@echo off
echo 请先右键退出软媒云日历！
echo.
pause
rd /s /q config 2>NUL
rd /s /q image 2>NUL
rd /s /q LocalStorage 2>NUL
rd /s /q plugins 2>NUL
rd /s /q users 2>NUL
del /f cookies.dat
rd /s /q "%AppData%\pcmaster" 2>NUL
rd /s /q "%AppData%\MyTime" 2>NUL
reg delete HKEY_CURRENT_USER\Software\RuanMei /f>NUL 2>NUL
reg delete HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run /v mytime /f>NUL 2>NUL